body {
  margin: 0;
  padding: 0;
  background: var(--cp-bg);
  color: var(--cp-text);
  line-height: 1.7;
  font-size: 0.858rem;
  font-family: var(--font-family);
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  @media (min-width: 768px) {
    font-size: 0.9rem;
  }
}

/* header menu end */

/* The loop start */
#hrx-the-loop {
  .container {
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    .item {
      padding-bottom: 1rem;
      border-bottom: 1px dashed var(--cp-3);

      &:last-child {
        border-bottom: none;
      }

      header {
        .post-meta {
          font-size: var(--text-xs);
        }
        h3 {
          font-size: 1.3rem;
          @media (min-width: 768px) {
            font-size: 1.5rem;
          }
        }
      }

      article {
        table {
          display: block;
          width: 100%;
          max-width: 100%;
          overflow-x: auto;
          border-collapse: collapse;
          -webkit-overflow-scrolling: touch;
          background-color: #fff;
          box-shadow: var(--box-shadow-1);
        }
      }
    }
  }
}
/* The loop end */

/* Footer Start */
#hrx-footer {
  background-color: var(--cp-2);
  color: var(--cp-1);
  padding-top: 3rem;
  padding-bottom: 3rem;
  .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
}
/* Footer End */
